
# Capture Incomplete Reason

The reason why the captured payment status is `PENDING` or `DENIED`.

## Enumeration

`CaptureIncompleteReason`

## Fields

| Name |
|  --- |
| `BUYER_COMPLAINT` |
| `CHARGEBACK` |
| `ECHECK` |
| `INTERNATIONAL_WITHDRAWAL` |
| `OTHER` |
| `PENDING_REVIEW` |
| `RECEIVING_PREFERENCE_MANDATES_MANUAL_ACTION` |
| `REFUNDED` |
| `TRANSACTION_APPROVED_AWAITING_FUNDING` |
| `UNILATERAL` |
| `VERIFICATION_REQUIRED` |
| `DECLINED_BY_RISK_FRAUD_FILTERS` |

